Voglio consultare i miei ebook da tablet: quali requisiti deve avere il mio dispositivo?

Per poter installare l’app My bSmart, il tuo tablet deve avere questi requisiti:

  • se usi un iPad: sistema operativo iOS 8.0 o versioni successive
  • se usi tablet Android: sistema operativo Android 4.1 o versioni successive.   

Se il tuo tablet non è compatibile con l’app, puoi provare a utilizzare My bSmart in versione web, ossia tramite browser, a questo indirizzo: http://my.bsmart.it.
Ti consigliamo di utilizzare come browser Google Chrome.    

Al momento il dizionario (negli ebook in cui è previsto) e il libro liquido non sono disponibili nella versione tablet. 

Altre domande? Invia una richiesta